/minions = [CAMERA:[daq-monitor:DAQ_MONITOR]]
infrastructure/group = CAMERA
infrastructure/infrastructureEmailNotification/enabled = false
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/maxAccumulation = PT0S
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/origin = 
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/sendFirstEmail = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/emailList = []
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/enabled = false
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/excludes = []
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/filePath = _null_
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/fromEmail = mmm@no-reply.org
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/maxAccumulation = PT0S
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/origin = 
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/sendFirstEmail = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/replyToEmail = _null_
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/smtpHost = smtpunix.slac.stanford.edu
infrastructure/infrastructureEmailNotification/infrastructureSquadcastAction/enabled = false
infrastructure/infrastructureEmailNotification/infrastructureSquadcastAction/payloadUrl = http://google.com
infrastructure/isEnabled = false
camera/cameraEmailNotification/cameraPublicMailAction/defaultEmailStrategy/maxAccumulation = PT0S
camera/cameraEmailNotification/cameraPublicMailAction/defaultEmailStrategy/origin = 
camera/cameraEmailNotification/cameraPublicMailAction/defaultEmailStrategy/sendFirstEmail = true
camera/cameraEmailNotification/cameraPublicMailAction/emailList = []
camera/cameraEmailNotification/cameraPublicMailAction/enabled = true
camera/cameraEmailNotification/cameraPublicMailAction/excludes = []
camera/cameraEmailNotification/cameraPublicMailAction/filePath = _null_
camera/cameraEmailNotification/cameraPublicMailAction/focalPlaneEmailStrategy/maxAccumulation = PT0S
camera/cameraEmailNotification/cameraPublicMailAction/focalPlaneEmailStrategy/origin = 
camera/cameraEmailNotification/cameraPublicMailAction/focalPlaneEmailStrategy/sendFirstEmail = true
camera/cameraEmailNotification/cameraPublicMailAction/fromEmail = mmm@no-reply.org
camera/cameraEmailNotification/cameraPublicMailAction/replyToEmail = _null_
camera/cameraEmailNotification/cameraPublicMailAction/smtpHost = smtpunix.slac.stanford.edu
camera/cameraEmailNotification/cameraSquadcastAction/enabled = true
camera/cameraEmailNotification/cameraSquadcastAction/payloadUrl = http://google.com
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/daqMonitorEmailStrategy/maxAccumulation = PT0S
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/daqMonitorEmailStrategy/origin = 
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/daqMonitorEmailStrategy/sendFirstEmail = true
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/emailList = []
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/enabled = true
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/excludes = []
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/filePath = _null_
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/fromEmail = mmm@no-reply.org
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/replyToEmail = _null_
camera/cameraEmailNotification/daqMonitorPrivateEmailAction/smtpHost = smtpunix.slac.stanford.edu
camera/cameraEmailNotification/enabled = true
camera/group = CAMERA
camera/isEnabled = true

